﻿
.tablelist tr td.col5 p input.gselect 
{
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 0;
    width: 75px;
}
/*------------------ layout mod --------------------------------------------*/
.textbox_modify {
	width:900px;
	overflow:hidden;
	position:relative;
	padding:0 50px 10px;
	margin-bottom:10px;
	border-bottom:3px #f2f2f2 solid;}

.textbox2_modify {
	width:900px;
	position:relative;
	padding:10px 50px 20px;
	margin-bottom:20px;
	border-bottom:3px #f2f2f2 solid;}

.multiline_texbox {
	v-align:top;
}
	
/*----- inventory list --------- */
.customcontrol_inventorylist 
{
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 20px auto;
    min-height: 200px;
    overflow: hidden;
    width: 850px;
}

div.inventory_option
{
    cursor:pointer;
    display: block;
    height: 117px;
    margin-top: 17px;
    overflow: hidden;
    position: relative;
    width: 163px;
}

.tablestyle tr td.headercell 
{
    color:#fff;
	text-transform:uppercase;
	font-size:11px;
	text-align:center;
	background:#019ddf;
}

input.locked 
{
    background:url('../images/lock2.png') no-repeat top right;
    border:none;
	cursor:pointer;
}

.subbtn span
{
    cursor:pointer;
    float:right;
}

.subbtn span.first 
{
    margin-right:15px;    
}

.boxwrap h5 span.edit
{
    background: url("../images/inventory/btn-editlist.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 36px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 133px;
    cursor:pointer;
}

.boxwrap h5 span.bluetxt {
    color: #009DE0;
}

.subbtn_new{
	padding:9px 10px;
	margin-bottom:20px;
	text-align:center;
}

/*----------------------------------------------------------------------------------------------------------------------------------------*/
.servicetable li span
{
    display:block;
    float:left;
    padding-left:5px;
    margin-left:0px;
	font-size:14px;
	padding-top:2px;
}

.servicetable li span.checkbox {
	display:block;
	padding:0;
	float:left;
}

.servicetable li input
{
    float:left;
}

/*--------------------- finish page ------------------------- */
a.youtubenull {
    display: block;
    height: 118px !important;
    overflow: hidden;
    position: relative;
    width: 210px !important;
}

div.call_now_wrap 
{
    display:block;
    width:210px;
    height:34px;
    font-size:8px;
    color:#0367B2;
    background:url('../images/finish/btn-callnow.jpg') no-repeat;
    overflow:hidden;
    padding:0;
}

div.companyresult 
{
    border-bottom: 3px solid #F2F2F2;
    padding: 10px 50px 0px;
    position: relative;
    width: 900px;
}

div.howtovideo
{
    border-bottom: 3px solid #F2F2F2;
    margin-bottom: 20px;
    padding: 0px 50px 20px;
    position: relative;
    width: 900px;
}